@charset "utf-8";


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
.main-box {
	padding-top: 50px;
}
/*==============    character    ==============*/
.character-title-box {
	width: 90%;
	margin: auto;
	background: url(/books/sougennokagayaki/img/lower-title-bg.webp);
	border-radius: 100px;
	overflow: hidden;
	text-align: center;
	padding: 15px 0;
}
.character-title-box img {
	width: 45%;
}
.character-title-box .sub-title {
	color: #fff;
}
.character-title-box .sub-title span {
	padding: 0 10px;
}
.character-link-box {
	margin: 55px auto;
}
.character-link-box a {
	display: block;
	width: 40%;
	text-align: center;
	border: solid 1px #00a7ea;
	color: #00a7ea;
	padding: 15px 0;
	margin: 30px auto;
	border-radius: 50px;
	font-size: 20px;
}
.character-content {
	position: relative;
	margin: 70px auto;
}
.character-content.character-main {
	margin: 180px auto 210px;
}
.character-content::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 0;
	background: linear-gradient(0deg,#d7ecf5 0%,#d8f2e9 100%);
}
.character-content .content-box {
	position: relative;
	background: #fff;
	border-radius: 0 180px 0 180px;
	padding: 0 0 120px;
	z-index: 1;
}
.character-content .content-box .character-img-box {
	margin-top: -120px;
}
.character-img-box {
	position: relative;
	display: inline-block;
	overflow: hidden;
}
.character-img-box .sub {
	position: absolute;
	top: 0;
	z-index: -1;
}
.character-txt-box {
	width: 90%;
	margin: auto;
}
.character-txt-box .name, .character-txt-box .detail {
	text-align: center;
}
.character-txt-box .name {
	font-size: 32px;
	font-weight: bold;
}
.character-txt-box .name ruby rt {
	font-size: 14px;
}
.character-txt-box .detail {
	font-size: 17px;
	letter-spacing: 2px;
	margin-bottom: 30px;
}
.character-txt-box .txt {
	position: relative;
	border-top: 1px solid #0d0d0d;
	padding: 30px 10px 0;
	font-size: 17px;
	letter-spacing: .5px;
}
.character-txt-box .txt::before {
	content: "";
	position: absolute;
	background: #0d0d0d;
	width: 3px;
	height: 3px;
	top: -2px;
	left: 0;
	transform: rotate(45deg);
}
.character-txt-box .txt::after {
	content: "";
	position: absolute;
	background: #0d0d0d;
	width: 3px;
	height: 3px;
	top: -2px;
	right: 0;
	transform: rotate(45deg);
}
.character-content .sub-character-txt-box {
	width: 87%;
	margin: auto;
}
.sub-character-txt-box .name {
	font-size: 22px;
	margin-bottom: 5px;
}
.sub-character-txt-box .detail {
	font-size: 17px;
}
.sub-character-txt-box .txt {
	font-size: 17px;
	letter-spacing: .5px;
}
.sub-character-content .content-box {
	padding: 90px 0 120px;
}

.sub-content-line {
	width: 80%;
	background-image: linear-gradient(to right, #8e8e8e, #8e8e8e 3px, transparent 2px, transparent 8px);
	background-size: 8px 2px;
	background-position: left bottom;
	background-repeat: repeat-x;
	padding-bottom: 2px;
	margin: 30px 0;
}
.sub-character-title {
	font-size: 30px;
	color: #00a7ea;
	width: 90%;
	margin: auto;
	padding-bottom: 40px;
}
.sub-character-title .box {
	position: relative;
	display: inline-block;
	padding: 7px 30px;
}
.sub-character-title .box::before {
	content: "";
	position: absolute;
	background: #00a7ea;
	width: 1px;
	height: 0;
	top: 0;
	left: 5px;
	transition: 1s ease-out;
}
.sub-character-title .show.box::before {
	height: 100%;
}

.sub-character-title .box::after {
	content: "";
	position: absolute;
	background: #00a7ea;
	width: 1px;
	height: 0;
	bottom: 0;
	right: 5px;
	transition: 1s ease-out;
}
.sub-character-title .show.box::after {
	height: 100%;
}


.sub-character-title span .top {
	position: absolute;
	background: #00a7ea;
	width: 0;
	height: 1px;
	top: 5px;
	right: 0;
	transition: 1s ease-out;
}
.sub-character-title .show .top {
	width: 100%;
}
.sub-character-title span .bottom {
	position: absolute;
	background: #00a7ea;
	width: 0;
	height: 1px;
	bottom: 5px;
	left: 0;
	transition: 1s ease-out;
}
.sub-character-title .show .bottom {
	width: 100%;
}


/*          PC hover          */
@media (min-width:835px) {
	.character-title-box .sub-title span {
		font-size: 18px;
	}
}
/*          TB          */
@media (max-width:834px) {
	.main-box {
		padding-top: 12%;
	}
	.character-title-box {
		padding: 10px 0;
	}
	.character-title-box .sub-title {
		font-size: clamp(0.875rem, 0.33rem + 2.72vw, 1.75rem);
	}
	.character-link-box a {
		font-size: clamp(1rem, 0.377rem + 3.11vw, 2rem);
		width: 55%;
		max-width: 300px;
		margin: 20px auto;
		padding: 12px 0;
	}
	.character-content .content-box {
		padding: 0 0 160px;
	}
	.sub-character-content .content-box {
		padding: 100px 0 160px;
	}
	.character-content.character-main#tao {
		margin: 260px auto 320px;
	}
	.character-content.character-main {
		margin: 260px auto 160px;
	}
	.character-content .content-box .character-img-box {
		margin-top: -150px;
	}
	.character-txt-box .name {
		font-size: clamp(1.25rem, 0.161rem + 5.45vw, 3rem);
		font-weight: normal;
	}
	.character-txt-box .detail {
		font-size: clamp(0.688rem, 0.104rem + 2.92vw, 1.625rem);
		margin-bottom: 20px;
	}
	.character-txt-box .txt {
		font-size: clamp(0.688rem, 0.104rem + 2.92vw, 1.625rem);
		padding: 20px 10px 0;
	}
	.sub-character-title {
		font-size: clamp(1.25rem, 0.161rem + 5.45vw, 3rem);
		padding-bottom: 70px;
	}
	.sub-character-txt-box .name {
		font-size: clamp(1rem, 0.222rem + 3.89vw, 2.25rem);
	}
	.sub-character-txt-box .detail {
		font-size: clamp(0.688rem, 0.104rem + 2.92vw, 1.625rem);
	}
	.sub-character-txt-box .txt {
		font-size: clamp(0.688rem, 0.104rem + 2.92vw, 1.625rem);
	}
	.sub-content-line {
		margin: 40px 0;
	}

	/*          SP          */
	@media (max-width:767px) {
		.main-box {
			padding-top: 70px;
		}
		.character-content.character-main#tao {
			margin: 130px auto 160px;
		}
		.character-content.character-main {
			margin: 130px auto 80px;
		}
		.character-content .content-box .character-img-box {
			margin-top: -80px;
		}
		.character-content .content-box {
			border-radius: 0 120px 0 120px;
			padding: 0 0 75px;
		}
		.character-txt-box .name ruby rt {
			font-size: 10px;
		}
		.sub-character-content .content-box {
			padding: 50px 0 80px;
		}
		.sub-character-title {
			padding-bottom: 35px;
		}
		.sub-character-title .box {
			padding: 5px 20px;
		}
		.sub-content-line {
			margin: 20px 0;
		}
	
	
	}
}

/*==============    character    ==============*/
.chart-box {
	text-align: center;
}
.chart-box img {
	margin-top: 40px;
}
.keywordss-title-box {
	margin-top: 150px;
	background-image: linear-gradient(
  90deg,
  hsl(0deg 0% 100% / 0%) 0%,
  hsl(203deg 78% 95% / 20%) 9%,
  hsl(202deg 79% 90% / 40%) 18%,
  hsl(201deg 80% 84% / 60%) 27%,
  hsl(200deg 82% 77% / 80%) 36%,
  hsl(199deg 83% 68% / 100%) 45%,
  hsl(199deg 83% 68% / 100%) 55%,
  hsl(200deg 82% 77% / 80%) 64%,
  hsl(201deg 80% 84% / 60%) 73%,
  hsl(202deg 79% 90% / 40%) 82%,
  hsl(203deg 78% 95% / 20%) 91%,
  hsl(0deg 0% 100% / 0%) 100%
);
}
.keywordss-title-box .title {
	font-size: 32px;
	text-align: center;
	color: #fff;
	padding: 30px 0;
}
.keywords-content {
	position: relative;
	margin: 40px auto 70px;
}
.keywords-content::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 0;
	background: linear-gradient(0deg,#d7ecf5 0%,#d8f2e9 100%);
}
.keywords-content .content-box {
	position: relative;
	background: #fff;
	border-radius: 0 180px 0 180px;
	padding: 90px 0 120px;
	z-index: 1;
}
.keywords-txt-box {
	width: 87%;
	margin: auto;
}
.keywords-txt-box .keywords {
	font-size: 22px;
	margin-bottom: 5px;
}
.keywords-txt-box .txt {
	font-size: 17px;
	letter-spacing: .5px;
}

/*          PC hover          */
@media (min-width:835px) {
	.chart-box img {
		max-width: 360px;
	}
}
/*          TB          */
@media (max-width:834px) {
	.chart-box {
		width: 65%;
		margin: auto;
		display: block;
		margin: 70px auto;
	}
	
	#chart {
		padding-top: 6vh;
	}
	#keywords {
		padding-top: 6vh;
	}
	.keywordss-title-box {
		margin-top: 80px;
	}
	.keywordss-title-box .title {
		font-size: clamp(1.5rem, 0.566rem + 4.67vw, 3rem);
		padding: 25px 0;
	}
	.keywords-content .content-box {
		padding: 100px 0 160px;
	}
	.keywords-txt-box .keywords {
		font-size: clamp(1rem, 0.222rem + 3.89vw, 2.25rem);
	}
	.keywords-txt-box .txt {
		font-size: clamp(0.813rem, 0.307rem + 2.53vw, 1.625rem);
	}
	.keywords-content {
		margin: 60px auto 80px;
	}
	/*          SP          */
	@media (max-width:767px) {
		.keywordss-title-box {
			margin-top: 20px;
		}
		.keywords-content .content-box {
			border-radius: 0 120px 0 120px;
			padding: 50px 0 80px;
		}
		.keywords-content {
			margin: 30px auto 40px;
		}
	
	
	}
}
/*==============    character    ==============*/



/*==============    special    ==============*/
.interview-link {
	width: 75%;
	margin: 100px auto;
}
.sub-special-title {
	font-size: 30px;
	color: #00a7ea;
	width: 90%;
	margin: auto;
	padding-bottom: 30px;
	text-align: center;
}
.sub-special-title .box {
	position: relative;
	display: inline-block;
	padding: 7px 30px;
}
.sub-special-title .box::before {
	content: "";
	position: absolute;
	background: #00a7ea;
	width: 1px;
	height: 0;
	top: 0;
	left: 5px;
	transition: 1s ease-out;
}
.sub-special-title .show.box::before {
	height: 100%;
}

.sub-special-title .box::after {
	content: "";
	position: absolute;
	background: #00a7ea;
	width: 1px;
	height: 0;
	bottom: 0;
	right: 5px;
	transition: 1s ease-out;
}
.sub-special-title .show.box::after {
	height: 100%;
}


.sub-special-title span .top {
	position: absolute;
	background: #00a7ea;
	width: 0;
	height: 1px;
	top: 5px;
	right: 0;
	transition: 1s ease-out;
}
.sub-special-title .show .top {
	width: 100%;
}
.sub-special-title span .bottom {
	position: absolute;
	background: #00a7ea;
	width: 0;
	height: 1px;
	bottom: 5px;
	left: 0;
	transition: 1s ease-out;
}
.sub-special-title .show .bottom {
	width: 100%;
}
.special-box {
	text-align: center;
	margin: 90px 0;
}
.special-comment-box {
	margin-bottom: 50px;
}
.special-comment-box .name {
	font-size: 22px;
	margin-bottom: 15px;
}
.icon-box {
	width: 80%;
	margin: auto;
	font-size: 0;
}
.icon-box img {
	width: 40%;
	margin: 20px;
}
.wallpaper-box {
	width: 40%;
	margin: auto;
}

/*          PC hover          */
@media (min-width:835px) {
	.special-1st-anniversary-illust img {
		max-width: 360px;
	}
	.comment-image-popup.comment01 img {
		max-width: 360px;
	}
	.comment-image-popup.comment02 img {
		max-width: 311px;
	}
}
/*          TB          */
@media (max-width:834px) {
	.interview-link {
		margin: 60px auto;
		width: 80%;
	}
	.sub-special-title {
		font-size: clamp(1.25rem, 0.161rem + 5.45vw, 3rem);
	}
	.sub-special-title {
		padding-bottom: 30px;
	}
	.sub-special-title .box {
		padding: 5px 20px;
	}
	.special-comment-box {
		margin-bottom: 30px;
	}
	.special-comment-box .name {
		font-size: clamp(1.125rem, 0.716rem + 2.05vw, 2.25rem);
	}
	.special-1st-anniversary-illust {
		width: 65%;
		margin: auto;
		display: block;
	}
	.comment-image-popup {
		width: 65%;
		margin: auto;
		display: block;
	}
	.icon-box img {
		width: 40%;
		margin: 10px;
		max-width: 200px;
	}
	.wallpaper-box {
		width: 40%;
		margin: auto;
		max-width: 230px;
	}
	/*          SP          */
	@media (max-width:768px) {
	}
}


/*==============    special    ==============*/


/*==============    interview    ==============*/
.special-title-box {
	width: 90%;
	margin: auto;
	background: url(/books/sougennokagayaki/img/lower-title-bg.webp);
	border-radius: 100px;
	overflow: hidden;
	text-align: center;
	padding: 15px 0;
}
.special-title-box img {
	width: 45%;
}
.special-title-box .sub-title {
	color: #fff;
}
.special-title-box .sub-title span {
	padding: 0 10px;
}
.special-title {
	text-align: center;
	font-weight: bold;
	line-height: 1.4;
	margin: 45px 0;
}
.special-title p {
	font-size: 30px;
}
.special-title p .min {
	font-size: 26px;
}
.special-title p .left {
	margin-left: -13px;
}
.novel-txt-box {
	border: 1px solid #0d0d0d;
	width: 90%;
	margin: auto;
	padding: 45px 25px;
	font-size: 15px;
}
.novel-txt-box .last {
	text-align: right;
	margin-top: 35px;
}
.special-content {
	position: relative;
	margin: 40px auto 70px;
}
.special-content::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 0;
	background: linear-gradient(0deg,#d7ecf5 0%,#d8f2e9 100%);
}
.special-content .content-box {
	position: relative;
	background: #fff;
	border-radius: 0 180px 0 180px;
	padding: 90px 0 120px;
	z-index: 1;
}
.intro-box {
	width: 90%;
	margin: 65px auto;
	text-align: center;
	font-size: 22px;
	line-height: 1.5;
}
.intro-box p {
	margin-bottom: 20px;
}
.intro-box p .space {
	letter-spacing: -1px;
}
.special-content .subheading {
	color: #00a7ea;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
}
.special-content .subheading span {
	border-bottom: 1px solid #00a7ea;
}
.question-box {
	margin-top: 35px;
	width: 90%;
	margin: 35px auto 45px;
}
.question-box .question {
	color: #00a7ea;
	padding-left: 2em;
	text-indent: -2em;
	padding-right: 1rem;
}
.question-box .answer {
	margin-top: 20px;
	padding-left: 2em;
	padding-right: 1rem;
}
.question-last {
	width: 90%;
	margin: auto;
	
}

.special-title .note {
	font-size: 14px;
	font-weight: normal;
	margin-top: 10px;
	font-weight: bold;
	color: #CB394C;
}
.interview-link a {
	margin-bottom: 20px;
	display: block;
}
.interview-img {
	width: 70%;
	margin: 30px auto 60px;
}
/* .interview-img img {
	width: 80%;
	max-width: 420px;
	margin: auto;
	display: block;
} */
.question-last a {
	display: block;
	width: 50%;
	text-align: center;
	border: solid 1px #00a7ea;
	color: #00a7ea;
	padding: 15px 0;
	margin: auto;
	border-radius: 50px;
	line-height: 1.4;
}
.interview-img-txt {
	font-size: 14px;
	margin-top: 15px;
	color: #38b48b;

}
.subheading.second {
	padding-top: 30px;
}
/*          PC hover          */
@media (min-width:835px) {
}
/*          TB          */
@media (max-width:834px) {
	.special-title-box {
		padding: 10px 0;
	}
	.special-title {
		margin: 25px 0 30px;
	}
	.novel-txt-box {
		padding: 35px 20px;
	}
	.novel-txt-box .last {
		margin-top: 25px;
	}
	.intro-box {
			margin: 50px auto;
	}
	.special-title p {
		font-size: clamp(1.313rem, 0.835rem + 2.39vw, 2.625rem);
	}
	.special-title p .min {
		font-size: clamp(1rem, 0.636rem + 1.82vw, 2rem);
	}
	.novel-txt-box {
		font-size: clamp(0.75rem, 0.477rem + 1.36vw, 1.5rem);
	}
	.intro-box {
		font-size: clamp(1rem, 0.818rem + 0.91vw, 1.5rem);
	}
	.special-content .subheading {
		font-size: clamp(1rem, 0.818rem + 0.91vw, 1.5rem);
	}
	.question-box {
		font-size: clamp(0.75rem, 0.523rem + 1.14vw, 1.375rem);
		margin: 25px auto 35px;
	}
	.question-last {
		font-size: clamp(0.75rem, 0.523rem + 1.14vw, 1.375rem);
	}
	.special-content .content-box {
		padding: 100px 0 160px;
	}
	.question-box .question {
		padding-right: 2rem;
	}
	.question-box .answer {
		margin-top: 15px;
		padding-right: 2rem;
	}
	.special-title .note {
		font-size: clamp(0.625rem, 0.534rem + 0.45vw, 0.875rem);
	}
	.interview-img-txt {
		font-size: clamp(0.75rem, 0.477rem + 1.36vw, 1.5rem);
	}
	/* .interview-img img {
		width: 80%;
	} */
	.subheading.second {
		padding-top: 15px;
	}
	.interview-img {
		margin: 25px auto 35px;
	}
	.question-last a {
		width: 65%;
		padding: 12px 0;
	}
	
	/*          SP          */
	@media (max-width:768px) {
		.special-content .content-box {
			border-radius: 0 120px 0 120px;
			padding: 50px 0 80px;
		}
	}
}

/*==============    interview    ==============*/




/*          PC hover          */
@media (min-width:835px) {
}
/*          TB          */
@media (max-width:834px) {
	.second-link {
		background: #00a7ea;
		display: flex;
		text-align: center;
		padding: 10px 0;
		position: absolute;
		width: 100%;
		position: fixed;
		bottom: -1px;
		z-index: 80;
	}
	.second-link a {
		display: block;
		width: 50%;
		color: #fff;
		font-size: clamp(1rem, 0.377rem + 3.11vw, 2rem);
		display: inline-flex;
		justify-content: center;
		align-items: center;
	}
	.second-link a:first-child {
		border-right: 1px solid #1a1a1a;
	}
	.second-link a span {
		font-size: clamp(0.75rem, 0.659rem + 0.45vw, 1rem);
		margin-left: 5px;
	}

	/*          SP          */
	@media (max-width:768px) {
	}
}


/*          PC hover          */
@media (min-width:835px) {
}
/*          TB          */
@media (max-width:834px) {
	/*          SP          */
	@media (max-width:768px) {
	}
}




